# Updated on 2025-07-14 23:39:06
login_reset_title=Réinitialiser le mot de passe
index_step_1_text2=Collez votre texte généré par AI sur AI Undetect.
login_login_rules_4=Politique de confidentialité
index_step_1_text1=Contenu d’entrée
login_login_rules_3=et
index_modal_copy_btn=Copier
index_log_model_other_login=Connectez-vous ici
login_login_rules_2=Conditions d'utilisation
login_login_rules_1=En cliquant sur Se connecter ou S'inscrire avec Google, vous acceptez nos
index_copy_on=Copié !
index_human_end=détecté comme contenu humain !
login_code_error_1=Le code de vérification ne peut pas être vide
index_comment_pro5_job=Créateur de Contenu
index_price_y_item2_p11=1500 mots
index_price_y_item2_p10=Indétectable par tous les détecteurs AI
login_register_title=S'inscrire
index_user_msg=Pas besoin de connexion ou de carte de crédit.
index_text2_msg=En tant qu'étudiant, AI Humanizer est mon sauveur. Il a parfaitement réécrit mes dissertations assistées par AI, en garantissant qu'elles passent les tests de détection AI tout en maintenant mon intégrité académique !
login_title=Connectez-vous à Votre Compte
index_log_model_2_msg_4=Obtenez une réduction de 50%
index_log_model_2_msg_3=Modèle de réécriture plus avancé
index_log_model_other_btn=Continuer avec l'email
index_log_model_2_msg_2=Contournement de la détection AI
account_invitation_results_3=Revenus
index_log_model_2_msg_1=500 réécritures gratuites
account_invitation_results_2=Abonnés
account_invitation_results_1=Utilisateur
index_q4_q=Que faire si j'utilise tout mon quota de texte AI humanisé ?
price_description=Ceci est une page de tarification concernant le prix. Les utilisateurs peuvent obtenir des points Humanizer AI en achetant différents forfaits AI Undetect.
index_description=Meilleur supprimeur de détection d'IA gratuit, réécriture par IA, outil de reformulation et détecteur anti-IA qui réécrit et reformule le texte généré par IA en contenu indétectable
index_q4_a=Nous offrons à chaque utilisateur 800 mots gratuits de texte AI humanisé et 10 détecteurs AI. Pour plus de capacité de réécriture, vous pouvez vous abonner en cliquant sur l'option "Tarification" en haut du site. Si vous avez épuisé votre limite de mots, vous pouvez réabonner. Le nouvel abonnement conservera vos crédits précédents et prolongera leur validité.
account_plan_update=Mise à jour
index_modal_chack_100=Contenu 100% humain
index_comment_pro4_job=Écrivain
index_price_y_item1_p11=500 mots
index_price_y_item1_p10=Indétectable par tous les détecteurs d'IA
login_register_sign=Connexion
index_foot_contact=Contact
index_feedback_model_title=Merci pour le retour
index_p_logout=Déconnexion
index_text_paste=Entrez ou collez votre texte, au moins 30 mots
index_use_item_msg11=AI Indétectable
index_text1_msg=Je suis impressionné par la manière dont AI Undetect a humanisé mon texte AI. Il a complètement transformé mon travail de bureau, rendant les rapports indiscernables pour mon superviseur. Réussite de l'humanisation de texte AI !
account_plan_date=Mots restants/Mots totaux :
login_code_sending=Envoi en cours...
index_log_model_google=S'inscrire avec Google
index_modal_text_p=AI est en train de réécrire...
index_answer_msg=Nous fournissons diverses méthodes de détection :
price_title=Page de Tarification
index_turnitin_btn=Commencer à consulter
index_comment_pro3_job=Spécialiste du Marketing Digital
index_xomment_pro5_msg=Humanize AI a révolutionné mon flux de travail de création de contenu. Je l'utilise pour affiner les résultats de divers outils de rédaction AI, et les résultats sont indiscernables d'un texte rédigé par un humain. C'est un atout pour préserver l'authenticité et l'originalité dans mon travail.
account_feedback_accept=Accepter le cadeau
index_text_title=Commentaires sur l'outil AI text humanisé
index_language_title_3=dans le monde entier
index_undetect_return_3=Les mots saisis dépassent 2000 !
index_language_title_2=20+ langues
index_undetect_return_2=Erreur serveur, veuillez réessayer
index_language_title_1=Prend en charge
index_undetect_return_1=Vous n'avez pas assez de mots
account_page_title=Page d'accueil
index_model_title=Modèle :
index_text_media=De nombreux médias recommandent l'IA indétectable
index_turnitin_msg1=Vous voulez consulter le rapport de détection AI de Turnitin ?
login_email_send_error_3=Utilisateur inexistant
login_email_send_error_2=Echec de l'envoi de l'email
login_email_send_error_1=Email déjà enregistré
index_use_btn=ESSAYEZ GRATUITEMENT DÈS MAINTENANT
index_comment_msg=Expérience réelle et retours de 300 000 utilisateurs
account_plan_expired=Expiré
index_price_y_item2_title=Édition Standard
index_price_y_item1_title_msg=Convient mieux aux utilisateurs légers
index_comment_pro2_job=Étudiant
account_feedback_c4=Plus nécessaire
account_feedback_c3=L'abonnement est trop cher
login_register_msg=Code cadeau (optionnel)
account_feedback_c2=Impossible de contourner le détecteur d'IA
account_feedback_c1=Mauvaise qualité du texte réécrit
login_expired=La session a expiré, veuillez vous reconnecter !
index_notify_msg=Votre fréquence quotidienne de détection AI ou vos mots réécrits ont atteint la limite de votre abonnement, vous pouvez obtenir plus de privilèges en vous abonnant.
index_rewrite_button3=À loisir
index_rewrite_button2=Formel
index_rewrite_button1=Émotionnel
index_feedback_msg=Merci pour votre retour
index_q_item_title3=Création de contenu SEO
index_q_item_title2=Assistant de travail académique
index_q_item_title1=Assistant de bureau AI
index_style_general=Général
index_log_model_loginpage_msg=Vous avez déjà un compte ?
index_question_title=Questions et réponses
account_feedback_p2_3=pour votre prochain abonnement. Cette offre exclusive vous attendra lorsque vous serez prêt à revenir.
account_feedback_p2_2=5,000 mots GRATUITS
account_feedback_p2_1=Revenez à tout moment et obtenez
index_check_title=AI Undetect peut contourner les détecteurs d'IA suivants
index_p_title_msg=Use our AI Detector Tool to evaluate your AI content. Si le contenu ne fait pas passer les détecteurs d'IA, vous pouvez choisir notre outil d'IA indétectable pour la réécriture humaine, en l'assurant avec succès des détecteurs anti-ai.
index_chack_premium=Édition Avancée
login_login_code_error_3=Code de vérification incorrect, veuillez entrer le bon code
login_login_code_error_2=Le code de vérification a expiré. Veuillez actualiser et réessayer
login_login_code_error_1=Veuillez entrer le bon code de vérification
index_model_btn_3=Plus humain
index_model_btn_2=Équilibre
index_model_btn_1=Plus de qualité
index_feedback_model_p=Vous pouvez réécrire plusieurs fois pour choisir le meilleur texte réécrit.
index_price_title_1=Abonnement
login_description=Accédez à votre compte AI Undetect et exploitez tout le potentiel de nos solutions d'IA de pointe. Connectez-vous maintenant pour commencer.
index_comment_pro1_job=Personnel
index_log_model_email=Email
index_xomment_pro3_msg=En tant que marketeur digital, je compte sur Humanize AI pour garantir que mes contenus marketing, emails et publications sur les réseaux sociaux aient un ton authentique et relatable. La capacité de l'outil à contourner les détecteurs d'IA est particulièrement impressionnante, me permettant de créer un contenu qui résonne avec mon audience.
index_q3_q=Quelle est la structure tarifaire de AI Undetect ?
index_login_btn=Connexion
account_website_address=Adresse du site
index_modal_rewrite_msg=Officiel
index_output_sub=Abonnez-vous maintenant
login_login_user_been_disabled=Votre compte a été désactivé, veuillez contacter le personnel !
index_q3_a=Nous sommes l'outil d'humanisation AI le plus économique du marché, grâce à nos investissements importants dans des modèles de langage étendus personnalisés pour "AI indétectable". Développé et affiné par une équipe de docteurs, chercheurs et experts en marketing, notre modèle traite divers contenus. Cette formation complète garantit une qualité, une cohérence et une authenticité de premier ordre pour notre contenu AI indétectable.
index_price_y_item1_title=Basique
index_input_button2=Essayez un échantillon
index_input_button1=Coller
index_style_expand=Développer
login_login_title=Connexion à aiundetect
index_modal_language=Langue :
index_modal_chack_content=Contenu AI
login_register_sign_msg=Déjà un compte ?
index_h1_title=Meilleure IA indétectable et réécriture par IA
index_contact_email=Email : supporter@aiundetect.com
login_login_google=Se connecter avec Google
index_step_3_title=Étape 3
index_detect_button=Vérifier pour l'IA
index_price_standard_msg_m=Vous devez payer 25 $ / mois!
index_login_title=Veuillez vous connecter
index_q_title=Êtes-vous prêt à utiliser le détecteur d'IA et la réécriture par IA maintenant ?
index_turnitin_msg=Rapport détaillé de détection AI, allez à
index_price_y_title=Annuel
index_price_standard_msg=Vous pouvez économiser 180 $ / an!
index_use_item_title31=Modèle de large échelle de "l'outil indétectable d'humanisation AI" développé en interne
index_nav_upgrade=Mettre à niveau maintenant
index_img_now=Humaniser l'IA maintenant
index_price_basic_msg=Vous pouvez économiser 60 $ / an!
index_price_pro_msg_m=Vous devez payer 45 $ / mois!
privacy_title=Protéger Votre Vie Privée
index_use_item_title22=Outil de suppression de détection AI
index_use_item_title21=Contourner instantanément tous les outils de détection AI
index_style_simplify=Simplifier
index_price_model_title=Accédez à des fonctionnalités AI plus puissantes grâce à nos plans abordables
index_step_3_text2=Cliquez sur "Humaniser l'IA" pour reformuler votre contenu IA en texte humanisé et indétectable. Notre reformulateur IA avancé élimine le plagiat tout en préservant le sens de votre message.
index_step_3_text1=Humanizer Ai indétectable
index_step_2_title=Étape 2
index_foot_terms=Conditions
index_text_error_2=Veuillez saisir le contenu AI à détecter, avec au moins 30 caractères !
account_feedback_title2=Merci pour vos commentaires
index_text_error_1=Texte vide
account_feedback_title1=Pourquoi partir ?
account_username_msg=Bon retour sur aiundetect !
index_detect_language_error=Cette langue n'est pas encore supportée !
index_use_item_title11=Introduction
index_price_title=Acheter un
index_p_account=Compte
login_email_null=L'email est requis
index_modal_chack_title=Résultat de détection AI :
index_input_msg2=Plus de 30 caractères, ou
index_input_msg1=Entrée ou
account_plan_unsubscribe=Annuler l'abonnement
login_login_title_msg=Connectez-vous à votre compte pour continuer.
index_price_title_msg=Choisissez le réécrit AI et le plan de paraphraser AI indétectable qui fonctionne pour vous
index_q2_q=AI Undetect peut-il réussir à humaniser le texte AI et contourner la détection AI ?
index_blog_msg_3=AI Undetect exploite des GPU puissants pour entraîner notre modèle d'IA indétectable spécialisé, garantissant que notre réécriture IA peut reformuler efficacement votre contenu. La qualité de notre reformulation de texte par IA est……
index_blog_msg_2=Comme de nombreux devoirs d'étudiants sont identifiés par erreur comme étant générés par AI par le détecteur AI, apprendre à humaniser le texte AI est……
index_blog_msg_1=L'algorithme anti-détection AI garantit que les écrivains peuvent utiliser AI Undetect pour produire du contenu AI de haute qualité, indétectable avec une meilleure……
index_foot_privacy=Confidentialité
index_detect_return_4=Entreprise de serveurs, veuillez réessayer
index_detect_return_3=En raison de divers problèmes tels que la langue ou les symboles, ce contenu n'est actuellement pas pris en charge.
index_detect_return_2=Limite d'utilisation du jour atteinte
index_detect_return_1=Texte trop court
index_price_y_item3_title_msg=Meilleur utilisateur léger
index_q2_a=AI Undetect est un excellent choix pour les rédacteurs de contenu, les spécialistes du marketing, les écrivains et les blogueurs qui cherchent à humaniser les textes AI. En utilisant notre outil avancé, nous transformons des textes AI en contenu indétectable, garantissant une qualité humaine homogène. Nous soutenons une utilisation responsable, conforme aux normes éthiques et aux directives des plateformes.
index_log_model_sign=Inscription
index_step_2_text3=Vous pouvez voir les résultats des principaux algorithmes de détection AI, gratuitement et rapidement.
index_use_title_msg=Tout le monde peut utiliser le supprimeur de détecteur d'IA pour réécrire le contenu IA en texte humain.
index_step_2_text2=Vérifiez si le contenu est du texte convivial pour l'Homme.
index_step_2_text1=Détection AI
index_human_style=Style :
index_style_blog=Blog
index_style_formal=Formel
index_blog_title=Blog sur l'AI indétectable
index_price_y_item1_p9=Support client de base
index_price_y_item1_p8=Modèle d'humanisation AI plus avancé
index_contact_msg2=Nous espérons répondre à vos besoins de manière satisfaisante.
index_price_y_item1_p7=Voir l'histoire
index_contact_msg1=Si vous avez des suggestions ou souhaitez obtenir plus de mots réécrits gratuits, veuillez ajouter nos coordonnées.
index_price_y_item1_p6=Prend en charge tous les styles de réécriture
index_price_y_item1_p5=Support
index_price_y_item1_p4=Humanisation AI
index_price_y_item1_p3=Nombre de mots par mois
index_price_y_item1_p2=Détection AI
index_price_y_item1_p1=30 fois / jour
login_login_no_res=Pas encore enregistré ?
index_foot_introduce=Introduction
index_blog_msg=L'article ci-dessous décrit comment fonctionne l'algorithme AI indétectable, comment humaniser le texte AI, et comment contourner la détection AI.
login_rest_password_submit=Soumettre à
terms_title=Conditions d'Utilisation
index_log_model_title_2_msg=Après inscription, vous recevrez
index_log_model_code=Code de vérification
index_p_price=Prix
login_rest_password_again=Confirmez le mot de passe
terms_description=Examinez les termes et conditions qui régissent l'utilisation des produits et services AI Undetect. Assurez-vous de bien comprendre vos droits et responsabilités.
index_blog_title_3=Comment réussir à supprimer le score AI du détecteur AI ?
account_pro_user_words=Mots utilisés :
index_blog_title_2=Comment utiliser AI Humanizer et humaniser le texte AI avec succès ?
index_blog_title_1=Redéfinir l'Anti Détection AI avec AI Undetect
login_email_error=Format d'email incorrect
index_price_pro_words_msg=Illimité
index_price_pro_msg=Vous pouvez économiser 300 $ / an!
index_price_y_item3_btn=S'abonner
index_style_academic=Académique
index_log_model_title=Bienvenue sur aiundetect
account_feedback_p1=Veuillez nous faire savoir pourquoi vous annulez. Vos commentaires nous aident à nous améliorer.
index_copy_off=Échec de la copie
index_price_standard_msg1=Les plus populaires
index_use_item_p33=La méthode la plus efficace contre la détection AI.
privacy_description=Chez AI Undetect, nous prenons votre vie privée au sérieux. Explorez notre politique de confidentialité complète et découvrez comment nous protégeons vos données.
index_modal_humanize_btn=Reconnaître l'humanisation
index_use_item_p32=Contourner la détection AI, obtenir une tranquillité d'esprit ultime.
index_text_words=mots
index_use_item_p31=Nous avons formé notre modèle exclusif anti-détection AI avec un corpus de 1 milliard de mots. Grâce à l'apprentissage renforcé, nous optimisons en permanence la capacité d'humanisation des textes AI. Les études montrent que nous sommes l'outil AI humanisé le plus performant et de la meilleure qualité sur le marché.
account_feedback_cancel=Continuer l'annulation
index_p_login=Connexion
index_modal_btn2=Résultat
account_code_msg=Code cadeau
index_modal_btn1=Texte original
index_modal_title=AI Optimiseur
account_plan_free=Gratuit
index_use_title=Comment utiliser le réécriture par IA indétectable ?
index_use_item_p25=Montrer les meilleurs résultats de l'outil AI humanisé
index_use_item_p24=La collection de détection AI la plus puissante
index_use_item_p23=Vous pouvez obtenir les résultats de tous les outils de détection AI en une fois. Si le texte humanisé échoue, cliquez à nouveau sur humaniser AI.
index_p_title_msg2=Si le contenu ne passe pas la détection AI, vous pouvez choisir l'option "Humaniser" pour une réécriture manuelle, garantissant qu'il contourne la détection AI.
index_use_item_p22=GPTZero, CopyLeak, Writer, Winston AI Detector, Turnitin, Originality AI, etc.
index_p_title_msg1=Utilisez notre outil de détection AI pour évaluer vos contenus générés par AI !
index_use_item_p21=Différents outils de détection AI ont des capacités différentes. Nous avons intégré plusieurs interfaces de détection AI de premier plan, y compris
index_price_y_item2_p9=Assistance client prioritaire
index_price_y_item2_p8=Modèle AI humanisé plus avancé
index_contact_title=Bienvenue à nous contacter
index_price_y_item2_p7=Détection
index_price_y_item2_btn=Abonnement
index_price_y_item2_p6=Détection AI par Turnitin
index_q_start=Commencer à utiliser
index_price_m_title=Mensuel
index_price_y_item2_p5=Support
index_foot_links=Lien
index_price_y_item2_p4=Humaniser l'AI
index_price_y_item2_p3=40 000 mots par mois
index_foot_blog=Blog
index_price_y_item2_p2=Détection de contenu AI
index_output_no_pay3=et plus encore !
index_price_y_item2_p1=Illimité / jour
index_output_no_pay2=à plus de variations de réécriture
index_output_no_pay1=Passez à la version premium pour accéder
index_wait_p=L'IA est en train de réécrire...... Veuillez patienter 10s～30s
index_human_end2=détecté comme contenu AI, veuillez humaniser le texte IA
index_q5_q=Quelle est la différence entre AI Undetect et stealth writer, word AI ?
login_login_email_not_registered=Cet email n'est pas enregistré !
index_use_item_p14=Beaucoup de gens utilisent une écriture bâclée et des erreurs délibérées pour contourner la détection AI. Nous sommes fiers de dire que notre contenu réécrit est sans erreur.
index_use_item_p13=Nous pouvons rapidement et de manière qualitative convertir votre contenu AI en texte humain.
index_comment_title=AI Indétectable les aide à humaniser le texte AI efficacement.
index_notify_btn2=Annuler
index_use_item_p12=Nous fournissons des outils d'humanisation AI pour humaniser le texte généré par des outils d'écriture AI tels que ChatGPT, Jasper, Monica, afin de contourner les outils de détection AI.
index_use_item_p11=AI Undetect est un outil d'IA indétectable freemium qui vous aide à réécrire et reformuler le contenu généré par IA pour contourner les détecteurs d'IA. Notre réécriture IA avancée fonctionne parfaitement avec ChatGPT, Claude, Jasper et d'autres rédacteurs IA, garantissant que votre contenu est 100 % indétectable. Supportant plusieurs langues, AI Undetect transforme votre texte tout en préservant son sens original.
index_notify_btn1=Confirmer
index_text_30=Entrez votre texte, au moins 30 mots
index_q1_q=Qui peut bénéficier des outils AI indétectables et d'humanisation AI ?
account_plan_unsubscribe_m_5=Non
account_plan_unsubscribe_m_4=Oui
account_plan_unsubscribe_m_3=Le mois prochain
index_price_y_item3_title=Edition Pro
index_price_basic_msg_m=Vous devez payer 15 $ / mois!
account_plan_unsubscribe_m_2=Voulez-vous annuler l'abonnement automatique ?
index_q5_a=Par rapport à des concurrents tels qu'Undetectable.ai, StealthGPT, ZeroGBT, ConchGPT, ConChai, et StealthWriter AI, notre outil de réécriture AI se distingue par une solution plus économique. Offrant des prix abordables, notre service garantit une efficacité à 99% contre la détection AI, y compris par le contrôle AI de Turnitin. Avec AI Undetect, vous pouvez accéder gratuitement à huit contrôleurs ChatGPT avancés, améliorant votre capacité à générer du contenu non détectable de haute qualité. Pour en savoir plus sur la manière de rendre le contenu ChatGPT indétectable, visitez https://www.aiundetect.com/blog.html.
account_plan_unsubscribe_m_1=Veuillez confirmer
login_password_error_4=Les deux mots de passe saisis ne correspondent pas
login_password_error_3=Email ou mot de passe incorrect !
login_password_error_2=Le mot de passe doit contenir entre 8 et 15 caractères (lettres majuscules et minuscules, chiffres, caractères spéciaux)
login_password_error_1=Le mot de passe ne peut pas être vide
index_detect_msg_6=100% détecté comme contenu AI
index_detect_msg_5=Cliquez sur [Humaniser] pour le réécrire en texte 100% humain
index_detect_msg_4=Détecté comme contenu AI
index_detect_msg_3=0% détecté comme contenu AI
index_detect_msg_2=Détection du contenu AI en cours...
index_q1_a=AI Undetect est conçu pour un large éventail d'utilisateurs, y compris les marketeurs, les experts SEO, les écrivains, les blogueurs, les journalistes et les chercheurs. Il est particulièrement adapté à ceux qui craignent les faux positifs pour le contenu AI. Notre objectif est de promouvoir l'utilisation de l'AI tout en protégeant les utilisateurs des défis de détection grâce à notre technologie avancée de détection AI.
index_detect_msg_1=Détection AI en cours...
login_login_no_res_msg=Créer un compte
index_rewrite=Réécrire :
index_price_y_item1_btn=Commencer
index_humanize_button=AI Humanisé
index_language_p=Cliquez pour passer à la langue correspondante
login_login_forgot=Mot de passe oublié ?
index_comment_title_msg=Plus de 999+ en support client !
index_keywords=Contournement de la détection AI, contenu AI indétectable, AI indétectable, détection AI, outils de détection AI, outils de vérification AI, GPTZero
index_blog_writer=Écrivain AI Indétectable
index_log_model_title_msg=Inscrivez-vous et commencez à humaniser maintenant !
index_question_title_msg=Consultez notre FAQ pour en savoir plus sur le fonctionnement de AI UNDETECT. Si vous avez des questions sur les outils d'humanisation AI, n'hésitez pas à nous contacter pour obtenir une aide supplémentaire.
index_q_item_msg3=Améliorez votre blog avec le Réécrivain IA pour rédiger du contenu de haute qualité et semblable à celui d'un humain en grande quantité. C'est la solution parfaite pour des articles de blog optimisés pour le SEO.
index_q_item_msg2=Les étudiants peuvent utiliser des outils de texte AI humanisés pour retirer les mots générés par AI de leurs dissertations, assurant que leur travail ne soit pas détecté comme du contenu généré par AI.
index_title=IA indétectable, outil de réécriture par IA, outil de reformulation
index_q_item_msg1=Les outils AI indétectables gèrent les tâches de bureau. Leur technologie anti-détection AI s'assure que le contenu généré par AI ne soit pas détecté, très pratique !
index_price_y_item2_title_msg=Convient mieux à la plupart des utilisateurs
index_step_1_title=Étape 1
index_log_model_get_code=Obtenez le code de vérification
index_login_msg3=Mots et humaniser immédiatement le contenu.
index_login_msg2=Obtenez 500 réécritures
index_login_msg1=S'inscrire pour
index_result_msg5=
index_result_msg4=
account_code_copy=Copier
index_result_msg3=
index_result_msg2=Détection du contenu AI en cours...
index_result_msg1=Votre score de détection AI est __ %
index_price_other_pay=Autre paiement
account_invitation_results=Résultats de l'invitation
account_title=Créez Votre Compte
subscription_error_1=Échec de l'abonnement
index_price_y_item3_p9=Indétectable par tous les détecteurs AI
index_price_y_item3_p8=Support client 24h/24 et 7j/7
index_price_y_item3_p7=Modèle AI humanisé plus avancé
index_price_y_item3_p6=Détection
index_price_y_item3_p5=Détection AI par Turnitin
account_plan_end_date_1=Prochaine date de prélèvement :
index_price_y_item3_p4=Support
index_price_y_item3_p3=AI Humanisé
index_modal_rewrite=Réécrire :
index_price_y_item3_p2=Mots illimités/mois
index_log_model_title_2=Inscrivez-vous et commencez à humaniser maintenant !
account_plan_unsubscribe_msg=Votre plan actuel :
index_price_y_item3_p1=Illimité / jour
index_q_title_msg=Ces scénarios sont parfaits pour utiliser le convertisseur de texte AI en texte humain.
index_text_title_msg=Services d'humanisation de texte AI pour 1 000 000 utilisateurs.
index_price_y_item3_p11=3000 mots
index_notify_title=Notification
account_description=Rejoignez la communauté AI Undetect et libérez le pouvoir de nos outils avancés d'IA. Inscrivez-vous maintenant pour commencer.
account_plan_end_date=Date d'expiration :
account_username=Utilisateur temporaire
login_i_code_error_2=Limite d'invitations atteinte
login_i_code_error_1=Code d'invitation incorrect
index_style_informal=Informel
index_foot_msg=Nous sommes une équipe pionnière spécialisée dans la technologie IA indétectable. Notre objectif principal est de développer des algorithmes de reformulation avancés qui aident à contourner les détecteurs d'IA. Grâce à des tests et optimisations continus, notre réécriture par IA transforme votre contenu tout en préservant son sens original. Nos solutions textuelles innovantes responsabilisent les créateurs de contenu tout en faisant avancer la technologie AIGC. Nous nous engageons à repousser les limites de l'IA indétectable et à promouvoir son développement responsable à travers les industries.
index_log_model_password=Mot de passe (8-15 caractères)
index_text3_msg=AI Undetect est un excellent choix pour le SEO ! Pour les créateurs de contenu cherchant à humaniser les œuvres AI, c'est un outil AI indétectable essentiel. Il augmente l'attractivité et le classement de mon site grâce à une touche humaine.
google-login-error=Google Login a échoué, veuillez réessayer
account_plan_not_subscribed=Non abonné
index_paste_error=Échec de l'exécution de «ReadText» sur «presse-papiers»: l'autorisation de lecture refusée
index_text_ouput=L'humaniser l'IA est prête ...
index_auto_notice_1=Connectez-vous pour essayer le mode auto-parfait pour des réécritures parfaites
index_auto_notice_2=Abonnez-vous pour déverrouiller le mode automatique perfection pour des réécritures parfaites en secondes!
price-describe-1-1=15000 mots
price-describe-1-2=Prise en charge du mode auto-parfait
pre-request-limit=par demandes
price-describe-2-1=50000 mots
index_price_y_item1_p9_temp=Assistance client prioritaire
price-describe-3-1=Illimité
words-per-day=mots
index_text_score=SCORE
index_text_checking=vérification
index_text_manual=Manuel
index_text_auto_perfect=Auto-parfait
index_text_vs_modal_title=Manuel vs mode auto-parfait
index_text_vs_modal_description=Transformez votre contenu avec notre modèle V3 Advanced Undetect - prouvé pour contourner GPTZero, Copyleaks et Turnitin.
index_text_manual_mode_title=Mode manuel (gratuit)
index_text_manual_mode_list_1=Réécriture de base avec notre modèle d'IA
index_text_manual_mode_list_2=Affinement manuel si nécessaire
index_text_manual_mode_list_3=Contournement de détection standard
index_text_auto_perfect_mode_title=Mode auto-parfait (Premium)
index_text_auto_perfect_mode_list_1=Assurance qualité automatique
index_text_auto_perfect_mode_list_2=Raffinement continu jusqu'à ce qu'il soit parfait
index_text_auto_perfect_mode_list_3=Garanti de passer la détection de l'IA
index_text_auto_perfect_mode_list_4=Économisez des heures de travail manuel
index_text_upgrade_now=Mettre à niveau maintenant
index_text_over_text_modal_1=Texton
index_text_over_text_modal_2=Mise à niveau
index_text_over_text_modal_3=en plus
index_humanize_button_ing=Humaniser ...
index_text_get_start=Commencer
index_text_login_now=Connectez-vous maintenant
index_text_history-title=Histoire
index_text_history-static=Pas encore de l'histoire de réécriture
index_text_history-login=Trouvez votre histoire de réécriture
index_text_rewrite_on=Réécrire
account_plan_manage=Gérer
